### Function

# Lasem g_string_free_and_steal

#### Declaration [src]

    char*
    lsm_g_string_free_and_steal (
      GString* string
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `GString`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.